
Website Input - Bug #1007

Use the same logger for the base modular input class

06/10/2015 06:03 PM - Luke Murphey

Status: Closed Start date: 06/10/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.2   

Description

See the modular input base class used in the Google Drive App and the Syndication app that instantiates the logger in the base

class.

History

#1 - 11/29/2016 04:14 AM - Luke Murphey

- Target version set to 4.0.1

#2 - 12/01/2016 08:42 AM - Luke Murphey

- Target version changed from 4.0.1 to 4.0.2

#3 - 12/20/2016 05:59 AM - Luke Murphey

- Target version changed from 4.0.2 to 4.1

#4 - 02/28/2017 07:17 AM - Luke Murphey

The problem is that many of the functions are classmethods and thus don't have access to the  base logger.

#5 - 02/28/2017 07:17 AM - Luke Murphey

- Target version deleted (4.1)

#6 - 04/06/2017 08:54 PM - Luke Murphey

- Category set to Input: Web Spider

- Status changed from New to Closed

- Assignee set to Luke Murphey

- Target version set to 4.2

- % Done changed from 0 to 100
